.aw-related-designs__grid {
  grid-template-columns: repeat(2, 1fr);
}

@media screen and (min-width: 750px) {
  .aw-related-designs__grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (min-width: 990px) {
  .aw-related-designs__grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
